.wrap{
    width: 1000px;
    margin: 0 auto;
}
.header_shou{
    width: 100%;
    height: 196px;
    background: url("ba_nner_1.png") no-repeat center;
    background-size: 100% 196px;
}
.con_gonggao{
    width: 1000px;
    height: 39px;
    line-height: 39px;
    background-color: #f5f5f5;
    margin: 0 auto;
    margin-top: 10px;
}
.con_tu_c{
    width: 29px;
    height: 39px;
    margin-left: 9px;
    margin-right: 14px;
    float: left;
}
.con_tu_c img{
    margin-top: 9px;
    width: 29px;
    height: 21px;
}
.con_gg_heng{
    color: #000;
    width: 929px;
    height: 39px;
    overflow: hidden;
    float: left;
}
.con_gg_heng_z li{
    display: inline;
    float: left;
    margin-right: 28px;
    font-size: 14px;
    color: #ca1d1f;
    line-height: 39px;
    cursor: pointer;
	width:auto !important;
}
.con_gg_heng_z li a{color:#333;}
.con_gg_heng_z li a:hover{color: #c71e1e;}
.con_2_left{
    margin-top: 10px;
    float: left;
    /*width: 600px;*/
	width:496px;
    /*height: 275px;*/
	height:300px;
    background-color: #f5f5f5;
    position: relative;
}
.con_2_huanw{
    /*width: 600px;*/
	width:496px;
    /*height: 275px;*/
	height:300px;
}
.con_2_hw_tu{
    display: inline-block;
    /*width: 378px;*/
	width:496px;
    /*height: 267px;*/
    float: left;
}
.con_2_hw_tu img{
    /*width: 378px;*/
	width:496px;
    height: 300px;
}
.con_2_hw_xi{
    display: inline-block;
    width: 222px;
    float: left;
}
.con_2_hw_xi h2{
    font-size: 16px;
    color: #333333;
    text-align: center;
    line-height: 34px;
}
.con_2_hw_xi h2 a{color:#333;}
.con_2_hw_xi p{
    line-height: 24px;
    color: #333333;
    font-size: 14px;
    text-indent: 2em;
    width: 195px;
    margin: 0 auto;
}
.con_2_left .hd{
    position: absolute;
    bottom: 10px;
    right: 0;
    overflow: hidden;
	z-index:1;
}
.con_2_left .hd ul li{
    width: 10px;
    height: 10px;
    border-radius: 5px;
    background-color: #fff;
    float: left;
    margin-right: 6px;
	cursor:pointer;
}
.con_2_left .hd ul li.on{
    background-color: #ca1d1f;
}

.con_2_right{
    width: 386px;
    padding-top: 10px;
    float: right;
}
.con_2 li{
    width: 193px;
    height: 39px;
}
.con_i_2 ul li{
    width: 371px;
    padding-left: 15px;
    padding-right: 10px;
}
.con_3{
    width: 1000px;
    margin-top: 11px;
}
.con_3_x{
    width: 998px;
    overflow: hidden;
}
.con_3 ul li{
    width: 156px;
    height: 82px;
    border: 1px solid #ca1d1f;
    margin-right: 7px;
    float: left;
    position: relative;
    cursor: pointer;
    overflow: hidden;
}
.con_3_bai{
    position: absolute;
    top: 8px;
    left: -30px;
}
.con_3_wz_1{
    color: #ca1d1f;
    font-size: 16px;
    font-weight: bold;
    width: 156px;
    height: 82px;
    position: absolute;
    top: 0;
    left: 0;
}
.con_3_wz_1 span{
    line-height: 82px;
    display: block;
    text-align: center;
}

.con_3_wz_2{
    color: #ca1d1f;
    font-size: 16px;
    font-weight: bold;
    width: 156px;
    height: 82px;
    position: absolute;
    top: 0;
    left: 0;
}
.con_3_wz_2 span{
    display: block;
    text-align: center;
}
.con_3_wz_2_1{
    margin-top: 16px;
    margin-bottom: 5px;
}


.con_4_l{
    width: 498px;
    margin-top: 12px;
    margin-bottom: 13px;
}
.con_4_l div ul{
    width: 496px;
}
.con_4_left_s{
    width: 496px;
    height: 49px;
    color: #333;
    font-size: 18px;
    font-weight: bold;
    line-height: 49px;
    background: url("r_t.jpg") no-repeat 5px center;
    background-color: #ecebeb;
    text-indent: 53px;
}
.con_4_left{
    width: 496px;
    margin-top: 7px;
}
.con_4_left li{
    width: 121px;
    height: 38px;
    margin-left: 2px;
}
.con_4_left_xia ul li{
    width: 467px;
    padding-left: 22px;
    background-position: 5px 11px;
}
.con_5_left_s{
    width: 496px;
    height: 49px;
    color: #333;
    font-size: 18px;
    font-weight: bold;
    line-height: 49px;
    background: url("r_t_2.jpg") no-repeat 8px center;
    background-color: #ecebeb;
    text-indent: 53px;
}

.con_6{
    margin-top: 3px;
}
.con_6_left{
    width: 496px;
}
.con_6_left li{
    width: 163px;
    height: 88px;
    background: url("con_6_1.png") no-repeat center 17px;
    background-color: #e7f2f7;
    float: left;
    margin-right: 2px;
    margin-top: 2px;
    cursor: pointer;
}
.con_6_left .con_6_left_1{background-image: url("con_6_1.png")}
.con_6_left .con_6_left_2{background-image: url("con_6_2.png")}
.con_6_left .con_6_left_3{background-image: url("con_6_3.png")}
.con_6_left .con_6_left_4{background-image: url("con_6_4.png")}
.con_6_left .con_6_left_5{background-image: url("con_6_5.png")}
.con_6_left .con_6_left_6{background-image: url("con_6_6.png")}
.con_6_left li:hover{
    background-position: center 18px;
}
.con_6_left li div{
    font-size: 16px;
    color: #ca1d1f;
    text-align: center;
    padding-top: 57px;
    font-weight: bold;
}
.con_6_left li div:hover{
    padding-top: 56px;
}

.con_6_right{
    width: 496px;
    margin-bottom: 13px;
}
.con_6_right li{
    width: 97px;
    height: 88px;
    background: url("con_6_1.png") no-repeat center 17px;
    background-color: #e7f2f7;
    float: left;
    margin-right: 2px;
    margin-top: 2px;
    cursor: pointer;
}
.con_6_right .con_6_right_1{background-image: url("con_6_r_1.png")}
.con_6_right .con_6_right_2{background-image: url("con_6_r_2.png")}
.con_6_right .con_6_right_3{background-image: url("con_6_r_3.png")}
.con_6_right .con_6_right_4{background-image: url("con_6_r_4.png")}
.con_6_right .con_6_right_5{background-image: url("con_6_r_5.png")}
.con_6_right .con_6_right_6{background-image: url("con_6_r_6.png")}
.con_6_right .con_6_right_7{background-image: url("iocn_jzjn.png")}
.con_6_right .con_6_right_8{background-image: url("icon_aqjd.png")}
.con_6_right .con_6_right_9{background-image: url("icon_ztb.png")}
.con_6_right .con_6_right_10{background-image: url("icon_xygl.png")}
.con_6_right li:hover{
    background-position: center 18px;
}
.con_6_right li div{
    font-size: 16px;
    color: #ca1d1f;
    text-align: center;
    padding-top: 57px;
    font-weight: bold;
}
.con_6_right li div:hover{
    padding-top: 56px;
}
.con_8{
    margin-top: 11px;
}
.con_8_h{
    width: 1000px;
    height: 51px;
    line-height: 51px;
    font-size: 18px;
	font-weight:bold;
    color: #333;
    text-indent: 53px;
    background: url("con_8_1.png") no-repeat 4px 2px;
    background-color: #ecebeb;
    margin-bottom: 7px;
}


.con_8_left{
    width: 330px;
}
.con_8_left li{
    width: 163px;
    height: 88px;
    background: url("con_8_l_1.png") no-repeat center 17px;
    background-color: #e7f2f7;
    float: left;
    margin-right: 2px;
    margin-top: 2px;
    cursor: pointer;
}
.con_8_left .con_8_left_1{background-image: url("con_8_l_1.png")}
.con_8_left .con_8_left_2{background-image: url("con_8_1_7.png")}
.con_8_left .con_8_left_3{background-image: url("con_8_l_3.png")}
.con_8_left .con_8_left_4{background-image: url("con_8_l_4.png")}
.con_8_left .con_8_left_5{background-image: url("con_8_l_5.png")}
.con_8_left .con_8_left_6{background-image: url("con_8_l_6.png")}
.con_8_left li:hover{
    background-position: center 18px;
}
.con_8_left li div{
    font-size: 16px;
    color: #ca1d1f;
    text-align: center;
    padding-top: 57px;
    font-weight: bold;
}
.con_8_left li div:hover{
    padding-top: 56px;
}

.con_9_h{
    width: 1000px;
    height: 51px;
    line-height: 51px;
    font-size: 18px;
	font-weight:bold;
    color: #333;
    text-indent: 53px;
    background: url("mshdLogo.png") no-repeat 6px 1px;
    background-color: #ecebeb;
    margin-bottom: 7px;
    margin-top: 7px;
}

.con_9_left{
    width: 330px;
}
.con_9_left li{
    width: 163px;
    height: 88px;
    float: left;
    margin-right: 2px;
    margin-top: 2px;
    cursor: pointer;
}
.con_9_left li.con_9_left_1{background: url("con_9_l_1.png") no-repeat center 17px; background-color: #e7f2f7;}
.con_9_left li.con_9_left_2{background: url("con_9_l_2.png") no-repeat center 17px; background-color: #e7f2f7;}
.con_9_left li.con_9_left_3{background: url("con_9_l_3.png") no-repeat center 17px; background-color: #e7f2f7;}
.con_9_left li.con_9_left_4{background: url("con_9_l_4.png") no-repeat center 17px; background-color: #e7f2f7;}
.con_9_left li.con_9_left_5{background: url("con_9_l_5.png") no-repeat center 17px; background-color: #e7f2f7;}
.con_9_left li.con_9_left_5 div{width:129px;margin: 0 auto;  padding-top: 58px;  line-height: 16px;}
.con_9_left li.con_9_left_5 div:hover{ padding-top: 57px;}
.con_9_left .con_9_left_6{background: url("con_9_l_6.png") no-repeat center 17px; background-color: #e7f2f7;}
.con_9_left .con_9_left_7{background: url("con_9_l_7.png") no-repeat center 17px; background-color: #e7f2f7;}
.con_9_left li:hover{
    background-position: center 18px;
}
.con_9_left li div{
    font-size: 16px;
    color: #ca1d1f;
    text-align: center;
    padding-top: 57px;
    font-weight: bold;
}
.con_9_left li div:hover{
    padding-top: 56px;
}
.con_10{
    margin-top: 11px;
    width: 1000px;
    height: 261px;
    position: relative;
}
.con_10_s{
    width: 1000px;
    height: 261px;
}
.con_10_x {
    position: absolute;
    bottom: 8px;
    right: 11px;
    z-index: 99;
}
.con_10_x ul li{
    float: left;
    margin-right: 2px;
    width: 22px;
    height: 22px;
    background-color: #080808;
    line-height: 22px;
    text-align: center;
    color: #ffffff;
    opacity: 0.7;
    cursor: pointer;
}
.con_10_x ul li.on{
    width: 20px;
    height: 20px;
    border: 1px solid #ffffff;
    background-color: #ca1d1f;
    line-height: 21px;
    opacity: 1;
}

.con_10_s li img{
    width: 100%;
    height: 261px;
    cursor: pointer;
}
.con_11{
    margin-bottom: 12px;
}
.con_11_2 .xglj0612{
	width:80px;
	height:66px;
	background:#ecebeb;
	display:inline-block;
	float:left;

}
.con_11_2 .xglj0612 span{
	font-size:18px;
	color:#ca1d1f;
	font-weight:bold;
	position:relative;
	top:7px;
}
.con_11_1{
    width: 1000px;
    height: 51px;
    line-height: 51px;
    font-size: 18px;
    color: #ffffff;
    text-indent: 53px;
    background: url("con_11_1.png") no-repeat 6px 11px;
    background-color: #ca1d1f;
    margin-bottom: 7px;
    margin-top: 7px;
}
.con_11_2{
    margin-top: 6px;
    width: 1000px;
    height: 66px;
    background-color: #f5f5f5;
}
.con_11_2{
    text-align: center;
}
.con_11_2 select{
    width: 210px;
    height: 34px;
    font-size: 14px;
    color: #333333;
    margin-right: 14px;
    margin-top: 15px;
    border: 1px solid #b6b5b5;
    line-height: 34px;
}
.con_11_2 img{
    float: right;
    width: 218px;
    margin: 5px 0;
}
.tab{
    font-size: 14px;
    color: #333333;
    margin-top: 8px;
}
.tab thead tr{
    height: 42px;
    background-color: #ecebeb;
}
.tab tbody tr{
    height: 36px;
}
.tab_add{
    background-color: #f5f5f5;
    height: 36px;
}
.tab_td_1{
    text-indent: 10px;
    border-right: 1px solid #d9d9d9;
}
.tab_td_2{
    text-align: center;
    border-right: 1px solid #d9d9d9;
}
.tab_td_3{
    text-align: center;
    border-right: 1px solid #d9d9d9;
}
.con_9_td{
    text-align: center;
    color: #01c767;
}

.ks_center_box1Ul10_div {
    width: 660px;
    margin-top: 10px;
}

.wid{
    width: 96px;
    height: 30px;
    border: 1px solid #e2e2e2;
    font-size: 15px;
    text-align: center;
    line-height: 30px;
    margin-left: 8px;
    margin-bottom: 10px;
	font-weight:bold;
}
.wid a,.wid2 a,.wid4 a{
    color: #333;
}
.wid2{
    border: 1px solid #e2e2e2;
    width: 198px;
    height: 30px;
    font-size: 15px;
    text-align: center;
    line-height: 30px;
    margin-left: 11px;
    margin-bottom: 4px;
	font-weight:bold;
}
.wid3{
    width: 145px;
}
.wid4{
	border:1px solid #e2e2e2;
	width:312px;
	height:25px;
	font-size: 15px;
	font-weight:bold;
	line-height: 25px;
	text-align: left;
	margin-left: 11px;
	margin-bottom: 4px;
	}
.xh0601{
	width:8px;
	height:8px;
	background:#000;
	display:inline-block;
	margin: 10px 10px 0;
}
.xm0601{
	width:270px;
	display:inline-block;
	margin:auto 5px;
}

.ks_center_box1Ul10_div li.on{
    background-color: #fd4c2e;
}
.ks_center_box1Ul10_div li.on a{
    color: #ffffff;
}
.ks_center_box1Ul10_div .wid20601 li.on{
    background-color: #ffffff;

}
.ks_center_box1Ul10_div .wid20601 li.on a{
    color: #333;

}

.tbb_1{
    margin-top: 10px;
    width: 660px;
}
.tbb_td1{
    padding-left: 15px;
    background: url(icon_dian.png) no-repeat left center;
    text-align: left;
    width: 400px;
    font-size: 15px;
    height: 34px;
    line-height: 34px;
}

.tbb_td2{
    text-align: right;
    font-size: 13px;
    color: #949494;
    width: 260px;
    height: 34px;
    line-height: 34px;
}
.con_4_left_xia .yyjg0524 li{width:234px;height:80px;float:left;margin: 2px 0 0 2px;line-height:80px;padding-left:0px;}
.con_4_left_xia .yyjg0524 li:hover{background-position: 57px 25px;}
.con_4_left_xia .yyjg0524 li a{font-size:16px;font-weight:bold;display:block;color: #ca1d1f;margin-left:90px}
.con_4_left_xia .yyjg0524 li a:hover{margin-left: 88px}
.con_4_left_xia .yyjg0524{padding-top:16px;}
.con_4_left_xia .yyjg0524 .con_4_left_bm-1{background: url("con-bm-gs.png") no-repeat 55px 25px;background-color:#e7f2f7;}
.con_4_left_xia .yyjg0524 .con_4_left_bm-2{background: url("con-bm-gn.png") no-repeat 55px 25px;background-color:#e7f2f7;}
.con_4_left_xia .yyjg0524 .con_4_left_bm-3{background: url("con-bm-rq.png") no-repeat 55px 25px;background-color:#e7f2f7;}
.con_4_left_xia .yyjg0524 .con_4_left_bm-4{background: url("con-bm-hw.png") no-repeat 55px 25px;background-color:#e7f2f7;}
.con_4_left_xia .yyjg0524 .con_4_left_yy-1{background: url("con-yy-wh.png") no-repeat 55px 25px;background-color:#e7f2f7;}
.con_4_left_xia .yyjg0524 .con_4_left_yy-2{background: url("con-yy-rm.png") no-repeat 55px 25px;background-color:#e7f2f7;}
.con_4_left_xia .yyjg0524 .con_4_left_yy-3{background: url("con-yy-zr.png") no-repeat 55px 25px;background-color:#e7f2f7;}
.con_4_left_xia .yyjg0524 .con_4_left_yy-4{background: url("con-yy-jj.png") no-repeat 55px 25px;background-color:#e7f2f7;}

.con_4_left_xia .yyjg0529 li{width:152px;height:80px;line-height:26px;background-color:#e7f2f7;float:left;padding-left:0px;margin: 2px 0 0 2px;text-align:center;}
.con_4_left_xia .yyjg0529 li a{margin-top:16px;margin-left:8px;font-size:16px;font-weight:bold;display:block;color: #ca1d1f;}
.con_4_left_xia .yyjg0529 li.more_0529{line-height:80px;}
.con_4_left_xia .yyjg0529 li.more_0529 a{margin-top:0px;}
.con_4_left_xia .yyjg0529 li a:hover,.con_4_left_xia .yyjg0529 li.more_0529 a:hover{margin-left:7px;}
.con_4_left_xia .yyjg0529{padding-top:16px;}
.bszn0608 ul li{background:none}

.table_0531_one td{width:auto;}
.table_0531_one td a{color:#333;}
.table_0531_one td a:hover{color:#ca1d1f;}

.btm0531{background-color:#000;line-height: 23px;height:50px;width:496px;opacity: 0.6;position:absolute;bottom:0px;padding-top:10px}
.btm0531 a{color:#fff;font-size:16px;font-weight:bold;padding-left:10px;}
.zxfvbR0531{width:496px;}
.zxfvbR0531 .con_2 li{width:248px;}
.zxfvbR0531 .con_i_2 ul li{width:471px;}

/*17年2月16日更改 首页专题栏目样式修改*/
.zt_my{width:1000px;height:84px;margin-top:11px;}
.zt_my ul li{width:192px;height:84px;margin-right:10px;float:left;cursor:pointer;border:none;}
.zt_my ul .wsbg_Li{margin-right:0;}
.zt_my ul li a{display:block;width:192px;height:84px;}












